#extra{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#fff;border-bottom:1px solid #fff;color:#888;font-size:0.9em;width:100%;margin:0 auto;text-align:left;}
#extra a:link,#extra a:visited{color:#333;}
#extra a:hover{color:#9C0504;}
#extra ul{list-style-image:none;list-style-position:outside;list-style-type:none;width:900px;margin:20px 20px 20px 20px;padding:1px 20px;text-align:center;}
#extra li{margin:0;padding:0;}
#extra .extrabox{float:left;line-height:1.5em;}
#extra .one{margin-right:60px;width:150px;}
#extra .two{width:100px;margin-right:60px;}
#extra ul ul{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent none repeat scroll 0 0;width:150px;margin:0;padding:0;}
#extra li li{margin:0;padding:4px 0;}
.hide {display: none;}
#extra .boton{margin-right:30px;margin-left:30px;width:100px;float:left;}
.boton {display:block;width:100px;height:74px;text-indent:-9999px;}
.boton a { display:block; width:100px; height:74px; background:transparent url(../images/portafolio.jpg) no-repeat top left;outline:none;}
.boton a:hover { background-position:0 -74px;}
#extra .boton2{margin-right:30px;margin-left:30px;width:100px;float:right;}
.boton2 {display:block;width:100px;height:74px;text-indent:-9999px;}
.boton2 a { display:block; width:100px; height:74px; background:transparent url(../images/blogurbania.png) no-repeat top left;outline:none;}
.boton2 a:hover { background-position:0 -74px;}


